@article{StPourcain2018,
author = {{St Pourcain}, Beate and Eaves, Lindon J. and Ring, Susan M. and Fisher, Simon E. and Medland, Sarah and Evans, David M. and {Davey Smith}, George},
journal = {Biological Psychiatry},
number = {7},
pages = {598--606},
publisher = {Elsevier Inc},
title = {{Developmental Changes Within the Genetic Architecture of Social Communication Behavior: A Multivariate Study of Genetic Variance in Unrelated Individuals}},
volume = {83},
year = {2018}
}
@article{Yang2010a,
author = {Yang, Jian and Benyamin, Beben and McEvoy, Brian P. and Gordon, Scott and Henders, Anjali K. and Nyholt, Dale R. and Madden, Pamela A. and Heath, Andrew C. and Martin, Nicholas G. and Montgomery, Grant W. and Goddard, Michael E. and Visscher, Peter M.},
journal = {Nature Genetics},
number = {7},
pages = {565--569},
title = {{Common SNPs explain a large proportion of the heritability for human height}},
volume = {42},
year = {2010}
}
@article{Lee2012a,
author = {Lee, S. H. and Yang, J. and Goddard, M. E. and Visscher, P. M. and Wray, N. R.},
journal = {Bioinformatics},
number = {19},
pages = {2540--2542},
title = {{Estimation of pleiotropy between complex diseases using single-nucleotide polymorphism-derived genomic relationships and restricted maximum likelihood}},
volume = {28},
year = {2012}
}
@article{Yang2011,
author = {Yang, J. and Lee, S. H. and Goddard, M. E. and Visscher, P.M.},
title = {{GCTA: a tool for genome-wide complex trait analysis}},
journal = {Am J Hum Genet},
year = {2011},
volume = {88},
nunber = {1},
pages = {76-82}
}
@article{Martin1977,
	title = {The genetical analysis of covariance structure},
	volume = {38},
	copyright = {1977 The Genetical Society of Great Britain},
	issn = {1365-2540},
	url = {https://www.nature.com/articles/hdy19779},
	doi = {10.1038/hdy.1977.9},
	abstract = {The analysis of covariance structures (Jöreskog, 1973) is adapted to the simultaneous maximum likelihood estimation of genetical and environmental factor loadings and specific variances. The goodness of fit is tested by chi square and standard errors of parameter estimates can be obtained. Any linear model used in univariate genetical analyses can be extended to the multivariate case. Most biological hypotheses about the relationships between variables can be specified by a variety of factor models. Individual parameters can be given fixed values or set to zero and hypotheses concerning the congruence of genetical and environmental correlations can be tested. The method is illustrated with published twin data on cognitive abilities.},
	language = {en},
	number = {1},
	urldate = {2020-04-02},
	journal = {Heredity},
	author = {Martin, N. G. and Eaves, L. J.},
	month = feb,
	year = {1977},
	note = {Number: 1
Publisher: Nature Publishing Group},
	pages = {79--95},
	file = {Full Text PDF:C\:\\Users\\beapou\\Zotero\\storage\\IVHGT8LE\\Martin and Eaves - 1977 - The genetical analysis of covariance structure.pdf:application/pdf;Snapshot:C\:\\Users\\beapou\\Zotero\\storage\\DC6YD7NS\\hdy19779.html:text/html}
}
@article{Verhoef2020,
author = {Verhoef, E. and Shapland, C. Y. and Fisher, S. E. and  Dale, P. S. and St Pourcain, B. },
journal = {JCPP},
number = {},
pages = {https://doi:10.1111/jcpp.13327},
title = {{The developmental origins of genetic factors influencing language and literacy: Associations with early-childhood vocabulary}},
volume = {},
year = {2020}
}
@article{Shapland2020,
author = {Shapland, C. Y. and Verhoef, E. and Davey Smith, G. and Fisher, S. E. and  Verhulst, B. and Dale, P. S. and St Pourcain, B. },
journal = {Biorxiv},
number = {},
pages = {https://doi.org/10.1101/2020.08.14.251199},
title = {{The Multivariate Genome-wide Architecture of Interrelated Literacy, Language and Working Memory Skills Reveals Distinct Etiologies}},
volume = {},
year = {2020}
}
@article{Verhulst2019,
author = {Verhulst, B. and Prom-Wormley, E. and Keller, M. and Medland, S. and  Neale, C. M. },
journal = {Behavior Genetics},
number = {},
pages = {99--111},
title = {{Type I Error Rates and Parameter Bias in Multivariate Behavioral Genetic Models}},
volume = {49},
year = {2019}
}
